body {
    background-position: 120% 0;
    background-repeat: no-repeat;
    font-family: 'aktiv-grotesk', sans-serif; 
    line-height: 1.85;
    color:#455069;
}
.is-hidden {
    display:none;
    visibility: none;
}
.is-full {
    align-items: stretch;
    display: flex;
    flex-direction: column;
    justify-content: space-between;   
}
::selection {
    background: rgba(0,255,53,0.4);
}

a {
    color: #1cb7eb;
    cursor: pointer;
    text-decoration: none;    
    -webkit-transition: all 2s ease;
    -moz-transition: all 2s ease;
    -o-transition: all 2s ease;
    transition: all 2s ease; 
}  
a:hover {
    color:#9760ec;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #455069;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #455069;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #455069;
}
:-moz-placeholder { /* Firefox 18- */
  color: #455069;
}
.simple_link {
    font-size: 12px;
    font-weight: 900;
    display: inline-flex;
    align-items: center;
    text-transform: uppercase;
    letter-spacing: .15em;
    position: relative;
    height: 25px;
    transition: all .5s ease-out 0s;
}
.simple_link::after {
    content: '';
    border-left: 8px solid currentColor;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    margin: 0 0 0 0.5rem;
    opacity: .9;
}
.simple_link::hover {
    text-decoration: none
}

.nav__block {
    background: rgba(0,0,0,0.25);
}
a.navbar-item:hover, a.navbar-item.is-active, .navbar-link:hover, .navbar-link.is-active {
    background-color: #fafafa;
    color: #2a076d;
}

.button {
    background-color: white;
    border-color: #dbdbdb;
    border-width: 0;
    color: #363636;
    cursor: pointer;
    justify-content: center;
    padding-bottom: calc(0.575em - 1px);
    padding-left: 2em;
    padding-right: 2em;
    padding-top: calc(0.575em - 1px);
    text-align: center;
    white-space: nowrap;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 0.85rem;
    height: 2.8em;     
}
.button.is-primary {
    border-color: transparent;
    color: #fff;
    border-radius: 200px;
    text-shadow: 0 1px 0 #4459ec;
    background: rgb(94,116,251);
    background: linear-gradient(0deg, rgba(94,116,251,1) 0%, rgba(28,183,235,1) 100%);  
}
.button.is-primary:hover, .button.is-primary.is-hovered {
    border-color: transparent;
    text-shadow: none;
    color: #fff;
    background-color: rgb(75,97,227);
    background: linear-gradient(0deg, rgba(75,97,227,1) 0%, rgba(6,84,131,1) 100%);    
}

.reverse {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.section__header {

}
section.section.page__body ul, 
section.section.page__body ol {
    margin-bottom:1.5em;
    padding-left:1em;
}

/* ------------------------------------- Hero ------------------------------------- */
.page__header {
    background-image: radial-gradient(135% 400% at 80% 120%,#ffac5d,rgba(165,117,90,.75) 24%,rgba(130,12,188,0) 48%),radial-gradient(100% 300% at 22% 70%,rgba(10,22,86,.50),rgba(10,23,86,0.95) 45%),linear-gradient(114deg,rgba(14,30,37,.4),rgba(10,20,85,0) 10%);
    position:relative;
    overflow:hidden;
}

.page__header:before {
    content:"";
    z-index: 0;
    background-image: url(../img/pv-banner-a.svg);
    background-size: 35% auto;
    background-repeat: no-repeat;
    background-position: 110% 20%;
    opacity: 0.25;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    transform-origin: 100% 0;
    -moz-transform: scale(1.35);
    -webkit-transform: scale(1.35);
    -o-transform: scale(1.35);
    -ms-transform: scale(1.35);
    transform: scale(1.35);

}




/*.hero {
background-color: rgba(8,0,103,1);
background-image: radial-gradient(100% 200% at 80% 100%,#7a1098,rgba(173,9,208,.47) 24%,rgba(153,12,188,0) 48%),radial-gradient(100% 300% at 22% 70%,rgba(0,189,189,.51),rgba(0,189,189,0) 47.9%),linear-gradient(114deg,rgba(14,30,37,.4),rgba(14,30,37,0) 66.4%);    
}*/


/* ------------------------------------- Typography ------------------------------------- */
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6,
h1, h2, h3, h4, h5, h6{
    color: #252d63;
    font-weight: 700;
    line-height: 1.125;
    font-family: 'Montserrat', sans-serif;
}
.title {
    color: #252d63;
    font-size: 3vw;
    font-weight: 700;
    line-height: 1.125;
}
.section__header .title {
    font-size: 1.5rem;
    font-weight: 800;
    line-height: 1.75;
    text-transform: uppercase;
}
.subtitle {
    text-align: left;
    color: #455069;
    font-size: 1.35rem;
    font-weight: 300;
    line-height: 1.5;
    font-family: 'aktiv-grotesk', sans-serif;  
}
.tertiary__title {
    color: #1cb7eb;
    font-size: 1.35rem;
    margin-bottom: 0.75rem;
    text-transform: uppercase;
}
.build__block .tertiary__title {
    text-transform: none;
}
p {
    margin: 0 0 1rem;
    font-size: 17px;
}
.page__body h3 {
    color: #1cb7eb;
    font-size: 1.35rem;
    margin-bottom: 0.75rem;
    text-transform: uppercase;    
}


/* ------------------------------------- Layout ------------------------------------- */
.image {
    display: block;
    position: relative;
    margin-left: auto;
}
section.section.medium__block {
    background-color: #f8fafb;
}
.page__summary img {
    margin-top:1.8em;
}
.img__wrap {
    text-align: center;
}
.cta__block {
    margin: 4em 0 2em;
}
.page-home section.section.page__summary {
    background: #ffffff;
}
section.section.page__summary {
    background: #f8fafb;
    padding: 5rem 1.5rem;
}
section.section.page__body {
    padding: 5rem 1.5rem;
}


/* ------------------------------------- Header ------------------------------------- */
a.navbar-item {
    color: #ffffff;
}
.navbar-item img {
    max-height: 8.75rem;
}
.navbar {
    background-color: transparent; 
}
.hero-body h1, .hero-body h2, .hero-body h3, .hero-body h4, .hero-body h5, .hero-body h6 {
    color: #fff;
}
.hero-body .title {
    font-size: 3rem;
    font-weight: 800;
    line-height: 1.25;
}
.hero-content {
    width: 60%;
    padding: 1.8em 0 3em;
    box-sizing: border-box;
}
.hero-content .title:not(.is-spaced) + .subtitle {
    margin-top: 1.25rem;
}
.main__logo, .footer__logo {
    width:220px;
    max-width:100%;
    transition: transform 0.1s cubic-bezier(0, 1.8, 1, 1.8);
}
.main__logo:hover, .footer__logo:hover {
    transform: rotate(0deg) scale(1.05);
}


/* ------------------------------------- Page Summary ------------------------------------- */
section.section.page__summary .subtitle {
    text-align: center;
}
section.section.page__summary img {
    max-width: 90px;
}

/* ------------------------------------- Core Features ------------------------------------- */
.section.core__block {
    background:#f8fafb;
}
.reverse {
}
.icon__wrap--medium {
    display: block;
    position: relative;
    text-align: center;
    width: 100%;
    margin-bottom: 2em;
}
.icon__wrap {
    display: block;
    position: relative;
    text-align: right;
    width: 100%;
}
.reverse .icon__wrap {
    display: block;
    position: relative;
    text-align: left;
    width: 100%;
}
.core__block .icon__wrap .img__featured--small {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -30%;
}
.core__block .reverse .icon__wrap .img__featured--small {
    right: 50%;
    margin-right: -30%;
    left:auto;
    margin-left:auto;
}
.img__featured--product {
    height: 64px;
    max-width: 100%;
    margin-top: 25.5%;
}
.zigzag__rows {
    padding-bottom: 5em;
}


/* ------------------------------------- Offers ------------------------------------- */
.section.dark__block {
    background:#2e0c63;
}
    .dark__block p {
        color:#ffffff;
    }
    .dark__block .title {
        color:#ffffff;
    }
    .dark__block .subtitle {
        color:#ffffff;
        text-align: center;
    }    
.offer_block {
    margin: 4em 0;
}

/* ------------------------------------- Blog ------------------------------------- */
.date__wrap {
    color: #252d63;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    margin-top: 1px;
}
.date__wrap span {
    display:block;
    line-height: 1.25;
}
.date__wrap .date__day {
    color:#1cb7eb;
    font-size: 1.2rem;
}
.date__wrap .date__month {
    font-size: 1.2rem;
}

/* ------------------------------------- Contact ------------------------------------- */
#map-canvas {
    display:block;
    min-height: 540px;
}
.location__entry {
    margin-top: 14px;
    margin-bottom: 3em;
}
.location_contact {
    margin-top: 1.125em;
    font-size: 17px;
}
.location_contact p {
    margin: 0 ;
    font-size: 17px;
}
.location_contact span {
    font-weight:800;
    color: #252d63;
}

/* ------------------------------------- Careers ------------------------------------- */
.page-career-entry .date__wrap {
    margin-bottom:2em;
}


/* ------------------------------------- Footer ------------------------------------- */
.footer {
    overflow: hidden;
    position:relative;
    background-color:#ffffff;
    color:#455069;
    padding: 3rem 1.5rem 2rem;
}
ul.footer__nav.menu__block {
    display: inline-block;
}
.menu__block li {
    display: inline-block;
    list-style-type:none;
    margin-right:1.5em
}
ul.footer__nav.menu__block li:last-child{
    margin-right:0;
}
.menu__block li a {
    color:#455069;
}
.menu__block li a:hover {
    color:#1cb7eb;
}
ul.legal__nav.menu__block {
    text-align:right;
}
ul.legal__nav.menu__block li:last-child{
    margin-right:0;
}
section.footer__bottom {
    margin-top: 7.5em;
}
